.color0{
	 background:#f8cb00 !important;
	
}
.color1 {
	 background:#4dbd74 !important; 
	
}
.color2 {
	 background:#20c997 !important; 
	
}
.color3 {
	 background:#20a8d8 !important; 
	
	
}.color4 {
	 background:#EE9C25 !important; 
	
}
.color5{
	background:#f86c6b !important;	
}
.color6{
	background:#6f42c1 !important;	
}
.color7{
	background:#a4b7c1 !important;	
}
.color8{
	background:#5072B2 !important;	
}
.color9{
	background:#ffc107 !important;	
}
.color10{
	background:#536c79 !important;	
}
.color11{
	background:#6610f2 !important;	
}
.color12 {
	 background:#63c2de !important; 
	
}
.Icon {
	Height:48px;
	width:48px;
	float:left;
	margin-top:45px;
	z-index:1000;
	margin-left:50px;
	position:absolute;	
}
.Liste0 {
	background-image: url(../images/Home.png);
}
.Liste1 {
	background-image: url(../images/Untersuchung.png);

}
.Liste2 {
	background-image: url(../images/Befundabfrage.png);

}
.Liste3 {
	background-image: url(../images/Diktat.png);

}
.Liste4 {
	background-image: url(../images/Befundschreibung.png);

}
.Liste5 {
	background-image: url(../images/Signatur.png);

}
.Liste6 {
	background-image: url(../images/Bildversand.png);

}
.Liste7 {
	background-image: url(../images/Versand.png);

}
.Liste8 {
	background-image: url(../images/Entlassung.png);

}
.Liste9 {
	background-image: url(../images/Diktat.png);

}
.Liste10 {
	background-image: url(../images/Diktat.png);

}
.Liste11 {
	background-image: url(../images/Diktat.png);

}
.Liste12 {
	background-image: url(../images/Befundpruefen.png);

}
.Liste13 {
	background-image: url(../images/Befundkorrigiert.png);

}
.Liste14 {
	background-image: url(../images/BefundDruck.png);

}
.Liste15 {
	background-image: url(../images/Home.png);

}
.Liste7 {
	background-image: url(../images/Versand.png);

}
.Liste17 {
	background-image: url(../images/Home.png);

}
.Liste18 {
	background-image: url(../images/DoubleReading.png);

}
.Liste19 {
	background-image: url(../images/Home.png);

}
.Liste20 {
	background-image: url(../images/PDF.png);

}
.Liste21 {
	background-image: url(../images/Geplant.png);

}
.Liste0SM {
	background-image: url(../images/HomeSM.png);
}
.Liste1SM {
	background-image: url(../images/UntersuchungSM.png);

}
.Liste2SM {
	background-image: url(../images/BefundabfrageSM.png);

}
.Liste3SM {
	background-image: url(../images/DiktatSM.png);

}
.Liste4SM {
	background-image: url(../images/BefundschreibungSM.png);

}
.Liste5SM {
	background-image: url(../images/SignaturSM.png);

}
.Liste6SM {
	background-image: url(../images/BildversandSM.png);

}
.Liste7SM {
	background-image: url(../images/VersandSM.png);

}
.Liste8SM {
	background-image: url(../images/EntlassungSM.png);

}
.Liste9SM {
	background-image: url(../images/DiktatSM.png);

}
.Liste10SM {
	background-image: url(../images/DiktatSM.png);

}
.Liste11SM {
	background-image: url(../images/DiktatSM.png);

}
.Liste12SM {
	background-image: url(../images/BefundpruefenSM.png);

}
.Liste13SM {
	background-image: url(../images/BefundkorrigiertSM.png);

}
.Liste14SM {
	background-image: url(../images/BefundDruckSM.png);

}
.Liste15SM {
	background-image: url(../images/HomeSM.png);

}
.Liste7SM {
	background-image: url(../images/VersandSM.png);

}
.Liste17SM {
	background-image: url(../images/HomeSM.png);

}
.Liste18SM {
	background-image: url(../images/DoubleReadingSM.png);

}
.Liste19SM {
	background-image: url(../images/HomeSM.png);

}
.Liste20 {
	background-image: url(../images/PDFSM.png);

}
.Liste21SM {
	background-image: url(../images/GeplantSM.png);

}
